Skip to main content

After upgrading Internet Explorer, the ChemDraw Plugin no longer works. Instead, I get an error message indicating that the security settings are too high. However, no matter what I set the security settings to, it still gives me the same error message.

Comments

0 comments

Article is closed for comments.